## Archlinux custom packages

Below are archlinux packages from AUR or official archlinux repo with some new feature updates and upgrade to latest version

### Common changes

1. pkgrel starts with `11`. Last digit corresponds to upstream pkgrel and tenth place is for my pkgrel.
2. Add .gitignore in all packages


## [librespeed-go][0]

Go project to test internet speed. Like speedtest.net

### Changes

1. Fix bug in config initialization
2. Support bcrypt for stats password (instea of plain text)
3. Update to latest git commit

| [AUR][3] | [github][1] |  [My PR][2] |

## [arti][4]

Tor implementation in rust

### Changes

1. Enable experimental restricted-discovery feature

| [Arch][5] | [git][6] |  [Web][7] | [My Change][8] |

## [phanpy-bin][9]

Fediverse web frontent

### Changes

1. Update to latest version

| [AUR][10] | [github][11] |  [Web][12] |

## [gotosocial][17]

ActivityPub social network server written in Golang

### Changes

1. Support listening on unix sockets

| [AUR][13] | [github][14] |  [Web][15] | [My PR][16]


[0]: https://gitea.balki.me/balki-aur/librespeed-go_aur
[1]: https://github.com/librespeed/speedtest-go
[2]: https://github.com/librespeed/speedtest-go/pull/62
[3]: https://aur.archlinux.org/packages/librespeed-go
[4]: https://gitea.balki.me/balki-aur/arti_aur
[5]: https://gitlab.archlinux.org/archlinux/packaging/packages/arti.git
[6]: https://gitlab.torproject.org/tpo/core/arti
[7]: https://arti.torproject.org/
[8]: https://gitea.balki.me/balki-aur/arti_aur/commit/b430f2dc5606ad35cbe1ecea197af85b949ce2bc#diff-9b9baac1eb9b72790eef5540a1685306fc43fd6c
[9]: https://gitea.balki.me/balki-aur/phanpy-bin_aur
[10]: https://aur.archlinux.org/packages/phanpy-bin
[11]: https://github.com/cheeaun/phanpy
[12]: https://phanpy.social
[13]: https://gitlab.archlinux.org/archlinux/packaging/packages/gotosocial.git
[14]: https://github.com/superseriousbusiness/gotosocial
[15]: https://gotosocial.org
[16]: https://github.com/superseriousbusiness/gotosocial/pull/2937
[17]: https://gitea.balki.me/balki-aur/gotosocial_aur
